channels:
  - pytorch
  - conda-forge
dependencies:
  - umap-learn
  - visdom
  - librosa
  - matplotlib>=3.3.0
  - numpy
  - scipy>=1.0.0
  - tqdm
  - python-sounddevice
  - pysoundfile
  - unidecode
  - inflect
  - pyqt5-sip
  - multiprocess
  - numba
  - pypinyin
  - flask
  - flask-wtf
  - flask_cors
  - gevent
  - flask-restx
  - tensorboard
  - streamlit
  - pyyaml
  - torch-complex
  - espnet
  - pywavelets
  - fastapi
  - loguru
  - typer[all]
  - click
  - webrtcvad
  - ffmpeg
  - transformers